jQuery(function($){
	var perguntas = [
	    "Você acabou de usar o banheiro e então…",
	    "Você está na fila do banco e dá aquela coceira. Então…",
	    "Você está na rua e vê seu amigo numa briga. Então…",
	    "Você vê a namorada do seu amigo com outro e…",
	    "Você vê seu pai beijando uma mulher que não é sua mãe. Então…"
	];

	var respostasA = [
	    "Você balança bem para não molhar a cueca.",
	    "Você coloca a mão no bolso e coça.",
	    "Você fica olhando, afinal ele está batendo.",
	    "Você conta tudo pra ele depois.",
	    "Você deixa ele te ver e saber que você sabe."
	];
	var respostasB = [
	    "Você balança, mas não se importa se molhar a cueca.",
	    "Você coça disfarçadamente.",
	    "Você tenta separar, brigar na rua é feio.",
	    "Você cobre o cara de porrada.",
	    "Você fica olhando as pernas da gostosa."
	];
	var respostasC = [
	    "Você não balança.",
	    "Você coça para todos verem.",
	    "Você entra na briga dando um voadora.",
	    "Você cobre o cara e ela de porrada.",
	    "Você tira fotos para suborná-lo depois."
	];
	var respostasD = [
	    "Você enxuga com papel higiênico.",
	    "Você não coça.",
	    "Você sai correndo procurando ajuda.",
	    "Você repara que ela está usando mini-saia.",
	    "Você começa a chorar."
	];

	var perguntaAtual = 0;
	var totalPerguntas = perguntas.length;
	$("#sPerTotal").html(totalPerguntas);

	(function () {
	    "use strict";

	    document.addEventListener('deviceready', onDeviceReady.bind(this), false);

	    function onDeviceReady() {
	        // Handle the Cordova pause and resume events
	        document.addEventListener('pause', onPause.bind(this), false);
	        document.addEventListener('resume', onResume.bind(this), false);

	        StatusBar.backgroundColorByHexString("#4f555d");
	        window.analytics.startTrackerWithId('UA-64499444-7');
	        window.analytics.trackView('Início do Quiz');	        

			setPergunta(perguntaAtual);

			$(".resposta").on("click", function(){
				var that = $(this);
				setTimeout(function(){ 
					that.css("background-color", "#fff");
					that.css("color", "#000");
					responder();					
				}, 300);		
			});

			

			$(".limite").fadeIn();
	    };

	    function onPause() {
	        // TODO: This application has been suspended. Save application state here.
	    };

	    function onResume() {
	        // TODO: This application has been reactivated. Restore application state here.
	    };

	})();

	function setPergunta(indicePergunta){
		$("#boxQuiz").fadeOut(function(){
			$("#pergunta").html(perguntas[indicePergunta]);

			$("#respostaA").html(respostasA[indicePergunta]);
			$("#respostaB").html(respostasB[indicePergunta]);
			$("#respostaC").html(respostasC[indicePergunta]);
			$("#respostaD").html(respostasD[indicePergunta]);

			$("#sPerAtual").html(perguntaAtual + 1);			

			$(this).fadeIn();
		});
	}

	function responder(){
		perguntaAtual++;

		if (perguntaAtual >= totalPerguntas){
			window.location = "resposta.html";
		}else{
			setPergunta(perguntaAtual);
		}
	}

});