jQuery(function($){

	var admobid = {};
	if( /(android)/i.test(navigator.userAgent) ) { // for android & amazon-fireos 
	    admobid = {
	        banner: '',
	        interstitial: 'ca-app-pub-5748583492239593/6541729462'
	    };
	}else { // for windows phone
	    admobid = {
	        banner: '', // or DFP format "/6253334/dfp_example_ad"
	        interstitial: 'ca-app-pub-5748583492239593/9495195869'
	    };
	}


	(function () {
	    "use strict";

	    document.addEventListener('deviceready', onDeviceReady.bind(this), false);

	    function onDeviceReady() {
	        // Handle the Cordova pause and resume events
	        document.addEventListener('pause', onPause.bind(this), false);
	        document.addEventListener('resume', onResume.bind(this), false);

	        StatusBar.backgroundColorByHexString("#4f555d");
	        window.analytics.startTrackerWithId('UA-64499444-7');
	        window.analytics.trackView('Fim do teste');


	        if(AdMob){

	        	AdMob.prepareInterstitial({
				    adId: admobid.interstitial,
				    isTesting: false
				  });

	        	AdMob.showInterstitial();

	        	AdMob.isInterstitialReady(function(ready){ 
	        		setTimeout(function(){ 
	        			$("#loading").fadeOut(function(){
	        				$(".limite").fadeIn();
	        			});	        			
	        		}, 2500);
	        	});
	        }
	    };

	    function onPause() {
	        // TODO: This application has been suspended. Save application state here.
	    };

	    function onResume() {
	        // TODO: This application has been reactivated. Restore application state here.
	    };

	})();

});
